Skip to main content
GET
/
v0
/
discounts
/
{discountId}
Get discount details
curl --request GET \
  --url https://api.fungies.io/v0/discounts/{discountId} \
  --header 'x-fngs-public-key: <api-key>'
{
  "status": "<string>",
  "data": {
    "discount": {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "amount": "<string>",
      "excludedOffers": [
        "<string>"
      ],
      "object": "discount",
      "name": null,
      "discountCode": null,
      "validFrom": null,
      "validUntil": null,
      "purchaseLimit": null,
      "timesUsed": 0,
      "includesAllOffers": false
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.fungies.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-fngs-public-key
string
header
required

Path Parameters

discountId
string<uuid>
required

GET /v0/discounts/:discountId Parameter

Response

GET /v0/discounts/:discountId Positive response

status
string
required
Allowed value: "success"
data
object
required